Activity log for bug #1573364

Date Who What changed Old value New value Message
2016-04-22 02:53:21 Jason Stephenson bug added bug
2016-04-22 03:15:01 Ben Shum nominated for series evergreen/2.10
2016-04-22 03:15:01 Ben Shum bug task added evergreen/2.10
2016-04-22 03:15:28 Ben Shum evergreen: milestone 2.next
2016-04-22 03:15:30 Ben Shum evergreen/2.10: milestone 2.10.2
2016-04-22 03:15:32 Ben Shum evergreen: status New Fix Committed
2016-04-22 03:15:34 Ben Shum evergreen/2.10: status New Fix Committed
2016-04-28 14:57:50 Galen Charlton evergreen: importance Undecided Medium
2016-04-28 14:57:52 Galen Charlton evergreen/2.10: importance Undecided Medium
2016-04-29 12:04:59 Evergreen Bug Maintenance evergreen: status Fix Committed Fix Released
2016-04-29 12:05:02 Evergreen Bug Maintenance evergreen/2.10: status Fix Committed Fix Released
2016-08-09 16:43:09 Evergreen Bug Maintenance evergreen: milestone 2.next 2.11-alpha